@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500&display=swap');
/* CSS Document */
body.login-landing .message{
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
	padding: 15px 20px;
	margin-bottom: 15px!important;
}
body.login-landing {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #005a9b;
	font-family: 'Open Sans', sans-serif;
}

@media (min-width: 768px) {
	.login-container {
		max-width: 730px;
		margin: auto
	}
}
.logo {
	width: calc(100% - 4rem);
	float: left;
	text-align: center;
	padding: 3rem 2rem 0 2rem;
}
h2, h3 {
	font-family: 'Open Sans', sans-serif;
}
h2 {
	font-display: 30px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #fff;
	text-align: center;
}
.float-left {
	float: left;
}
.w-100 {
	width: 100%;
}
.login-body {
	background-color: #d9effb;
	background-image: url(../img/fish-bg.png);
	background-position: left top;
	background-repeat: repeat;
	padding: 4rem;
	border-top: 6px solid #FFC116;
	width: calc(100% - 8rem);
}
.form-group {
	margin-bottom: 20px;
}
.form-group h3 {
	margin-bottom: 20px;
}
.form-group .control-label {
	width: 16.66666667%;
	background: transparent;
	color: #000;
	text-shadow: 0 0 0;
	margin-top: 7px;
	font-family: 'Open Sans', sans-serif;
}
.form-group .input-box {
	width: 83.33333333%;
	font-family: 'Open Sans', sans-serif;
}
.form-group .input-box .form-control {
	font-family: 'Open Sans', sans-serif;
	display: block;
	width: 100%;
	padding: 20px 15px;
	font-size: 14px;
	box-sizing: border-box;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-group .btn {
	border-radius: 5px;
	border: 0;
	width: auto;
	padding: 8px 20px;
	letter-spacing: 1px;
	max-width: none !important;
	min-width: 50px;
	text-align: center;
	background: #005a9b;
	font-family: Arial, Verdana, "sans-serif"
}
.form-group .btn:hover {
	background: #457c1f;
}
.login-landing .content-section {
	background: #fff;
	padding: 2rem 3rem;
	width: calc(100% - 6rem);
	margin-bottom: 4rem;
}
.w-50 {
	width: calc(50% - 14px);
	padding: 15px 7px;
}
.forgot-password {
	padding-top: 2rem;
	padding-bottom: 1rem;
}
.login-landing .forgot-content .form-group {
	width: 70%;
	margin-bottom: 10px;
}
.login-landing .forgot-content p {
	margin-bottom: 30px;
}
.login-landing .forgot-content .form-group .control-label {
	width: 100%;
}

@media (max-width: 768px) {
	body.login-landing{
		padding:1rem 0;
		width:100%;
	}
	.logo {
		width: 100%;
		padding: 0px;
	}
	.form-group .control-label {
		width: 100%;
	}
	.login-landing {
		width: calc(100% - 4rem);
		padding: 1rem 2rem;
	}
	.login-body {
		width: calc(100% - 4rem);
		padding: 2rem;
	}
	.form-group {
		margin-bottom: 10px;
	}
	.w-50 {
		width: calc(100% - 14px);
	}
	.form-group h3 {
		margin-bottom: 10px;
	}
	.login-landing .content-section{
		padding:2rem;
		width:calc(100% - 4rem);
	}
	.form-group .input-box{
		width:100%;
	}
	.login-landing .forgot-content .form-group{
		width:100%;
	}
}
@media (max-width: 768px){
	.login-body, .login-landing .content-section {
		width: calc(100% - 3rem);
		padding: 1.5rem;
	}
	.w-50{
		width:100%;
		padding-left:0;
		padding-right: 0;
	} 
}


.login-box{
	border-radius: 5px;
	background-color: #ffffff;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.05);
	width: 100%;
	max-width: 516px;
	margin: 90px auto 55px;
}
.login-box .logo-login{
	text-align: center;
	padding:50px 30px; 
}
.login-box .logo-login img{
	max-width: 100%;
}
.login-box h3{
	color: #367c2b;
	font-size: 24px;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	padding:0 30px;
	border-left: 2px solid #367c2b;
	margin-bottom: 30px;
}
.login-box p{
	color: #2f3c4b;
	font-size: 14px;
}
.login-box .login-form{
	padding:0 30px;
	font-family: 'Open Sans', sans-serif;
}
.login-box .forgot-pwd{
	margin-top:10px;
	margin-left: 10px;
	display: inline-block;
	color: #3f8ff8;
	font-size: 14px;
	font-weight: 400;
}
.login-box .login-btn{
	display: inline-block;
	border-radius: 4px;
	background-color: #1f6ea7;
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
	font-size: 11px;
	font-weight: 400;
	line-height: 20px;
	min-width: 105px;
	margin:auto;
	text-transform: uppercase;
	padding:10px; 
}
.login-box .login-btn:hover,.login-box .login-btn:focus{
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.3);
}
.login-box .form-group{
	margin-bottom: 0;
	margin-top: 18px;
}
.login-box .form-control{
	border-radius: 4px;
	background-color: #ffffff;
	outline: 0;
	box-shadow:none !important;
	width: 100%;
	height: 36px;
	box-sizing: border-box;
}
.login-box .text-center{
	text-align: center;
}
.login-box .extra-stuff{
	padding: 20px 10px 50px 10px;
}
@media (max-width: 546px){
	.login-box{
		width: auto;
		margin-left: 20px;
		margin-right: 20px;
	}
	.login-box .login-form{
		padding: 0 15px;
	}
	.login-box .form-group{
		padding:0 10px; 
	}
	.login-box h3{
		padding: 0 20px;
	}
}